#text{
font-size:14px;
}


.break{
background:url(../images/break.gif) repeat-x;
margin:10px 5px;
}

.portfolioBreak{
background:url(../images/portfolioBreak.gif) repeat-x;
margin:10px 5px;
}


#home, #portfolio, #services, #sayHello{
font-size:18px;
color:#777777;
}

#home span, #portfolio span, #services span, #sayHello span {
font-size:14px;
margin-left:15px;
margin-bottom:0px;
padding:0px;
}


#home a:link, #portfolio a:link, #services a:link, #sayHello a:link {
color:#777777;
float:left;
display:block;
}

#home a:visited, #portfolio a:visited, #services a:visited, #sayHello a:visited  {
display:block;
color:#777777;
float:left;
}

#portfolio a:hover{
color:#70b42a;
}

#services a:hover{
color:#f99910;
}

#sayHello a:hover{
color:#440088;
}

#footer{
font-size:12px;
text-decoration:none;
color:#9C9C9C;
margin-top:15px;
}

#footer a:link{ 
color:#9C9C9C;
}

#footer a:visited{
color:#9C9C9C;
}

#footer a:hover{
color:#9C9C9C;
}

.portfolio a:link{ 
color:#777777;
}

.portfolio a:visited{
display:block;
color:#777777;
}

.portfolio a:hover{
margin-left:0px;
color:#777777;
}

.formRow{

}

